<?php
session_start();
//set_time_limit(0);
  include("stilos/config.inc.php");
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  
  $objPer=new clsPer;
/* function redondeado($numero, $decimales) {
$factor = pow(10, $decimales);
return (round($numero*$factor)/$factor); }  */

function redondeodecimal($valor){
$float_redondeado=round($valor * 100) / 100;
return $float_redondeado;
}
$rsdato=$objPer->getManTrans($matricula);				
 $rowdato=$objPer->NextRow($rsdato); 
 $mm=substr($fecha1,3,2); 
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title><MMString:LoadString id="insertbar/formsHidden" /></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">

<link href="Estilos.css" rel="stylesheet" type="text/css">

<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">

<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
<script type="text/javascript" src="jquery-1.3.2.min.js"></script>
<script language="javascript">
$(document).ready(function() {
	$(".botonExcel").click(function(event) {
		$("#datos_a_enviar").val( $("<div>").append( $("#Exportar_a_Excel").eq(0).clone()).html());
		$("#FormularioExportacion").submit();
});
});
</script>
<style type="text/css">
.botonExcel{cursor:pointer;}
</style>
<script language="JavaScript"> 
<!--
function print_1(sURL,x,y) {
if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=yes,resizable=yes,"
			par = par + "menubar=no,toolbar=no,status=no"
			var ventana = window.open(sURL,"Ver",par)
			ventana.focus();
}
//--> 
</script>
<SCRIPT language=JavaScript src="js/calendario.js"></SCRIPT>
<script language="javascript" type="text/javascript">
  function volver(){
     window.location="fondo.php";
                   }
</script>
</head>

<body onLoad="print()">
<table width="1017" border="0" cellspacing="0" cellpadding="0" >
  <tr>
    <td width="238" height="15"><div align="right"><img src="../imagenes/logo_perenco.GIF" width="150" height="54"></div></td>
    <td width="309"><div align="left" class="lblTitulo"></div></td>
  </tr>
  <tr class="lblCampo">
    <td colspan="2"><div align="center">
      <table width="834" border="0" id="Exportar_a_Excel">
        <?

$mesess=$month;
$anioss=$year;
$fecha1=$days1."-".$mesess."-".$anioss;
$fecha2=$days."-".$mesess."-".$anioss;

$mess=substr($fecha1,3,2);
$anio=substr($fecha1,6,4);
$day="01";
$diass=date(d);
$ultimodia=date("t",mktime(0,0,0,$mesess,$diass,$anioss));

?>
        <tr>
          <td><div align="left"><span class="lblTitulo">TAREO DE PERSONAL LOTE 67 </span></div></td>
        </tr>
        <tr>
          <td><div align="left">
		  </div></td>
        </tr>
        <tr class="<?=$e_color["blanco"]?>">
		
          <td><div align="left" class="<?=$e_color["blanco"]?>">Reporte del Dia <?=fechahoydinamica1($fecha2);?>
          </div></td>
        </tr>       
        <tr style="<?=$stylo['st3']?>">
          <td><div align="left">
            <table width="738" border="1" cellpadding="0" cellspacing="0" style="<?=$stylo['tabla']?>" bgcolor="<?=$c_fondo['fondo tabla']?>" bordercolor="<?=$bordetabla?>">
              <?
		$rsl=$objPer->getListaLocPer(extraerfechamysql($fecha2));
		while($rowl=$objPer->NextRow($rsl)){
		if($rowl['destino']!='IQUITOS'){
		?>
              <tr bgcolor="<?=$c_fondo_tr["fondo tr"]?>" style="<?=$stylo['st3']?>">
                <td colspan="5" >Personal :
                  <?=$rowl['destino']?></td>
                <td><div align="center"></div></td>
              </tr>
              <tr style="<?=$stylo['st3']?>" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
                <td width="24" ><div align="center"></div></td>
                <td width="346"><div align="center" >Personal </div></td>
                <td width="89" ><div align="center" >Doc. Inden </div></td>
                <td width="99"><div align="center" >Cargo</div></td>
                <td width="94" ><div align="center" >Empresa</div></td>
                <td width="72" ><div align="center" >Ubicacion </div></td>
              </tr>
              <?
				
				$n=0;								
				$rs=$objPer->TareoSel1($sel1,$tipo,$des,$rowl['destino'],extraerfechamysql($fecha2));
				$totalfilas=$objPer->totalrows($rs);
				while($row=$objPer->NextRow($rs)){
				
				$rsper=$objPer->getUltimoMovPer(extraerfechamysql($fecha2),$row['dociden_per']);
				$rowper=$objPer->NextRow($rsper);
				$rowper['destino']."-".$rowl['destino']."<br>";
				
				if($rowper['destino']==$rowl['destino']){
				$n++;
		?>
              <tr >
                <td><div align="center">
                  <?=$n?>
                </div></td>
                <td><div align="left">
                    <?=strtoupper($row['personal'])?>
                </div></td>
                <td><div align="center">
                    <?=$row['dociden_per']?>
                </div></td>
                <td><div align="center">
                    <?=strtoupper($row['cargo_per'])?>
                </div></td>
                <td><div align="center">
                    <?=$row['razon_emp']?>
                </div></td>
                <td><div align="center">
                                        <?		
			echo $rowper['destino'];
			?>
                </div></td>
              </tr>
              <? }}$objPer->Liberar($rs);?>
              <tr style="<?=$stylo['st3']?>" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
                <td colspan="5">TOTALES</td>
                <td><div align="center">
                  <?=$n?>
                </div></td>
              </tr>
              <? }}$objPer->Liberar($rsl);?>
            </table>
          </div></td>
        </tr>
        
        <tr style="<?=$stylo['st3']?>">
          <td><div align="left">
		  <?
		 
		  if(isset($destotal)){
		   $suma=0;
			foreach($destotal as $indice=>$value)
			{
								
					$suma+=$value[0];	 		
				
			}
			} 
			echo $suma;
		  ?>
		  </div></td>
        </tr>
        <tr>
          <td><div align="center"></div></td>
        </tr>
      </table>
    </div></td>
  </tr>
  <tr class="lblCampo">
    <td colspan="2"><div align="left">
	
	</div></td>
  </tr>
</table>
<form action="ficheroExcel.php" method="post" target="_blank" id="FormularioExportacion">
<p>Exportar a Excel  <img src="imagen/export_to_excel.gif" class="botonExcel" /></p>
<input type="hidden" id="datos_a_enviar" name="datos_a_enviar" />
</form>
</body>

</html>

